ul {list-style-type: none;}

/* Month header */
.calmonth {
    padding: 10px 10px;
    width: 300px;
    background: #1abc9c;
}

/* Month list */
.calmonth ul {
list-style-type: none;
    margin: 0;
    padding: 0;
}

.calmonth ul li {
list-style-type: none;
    color: white;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

/* Previous button inside month header */
.calmonth .calprev {
    float: left;
    padding-top: 10px;
}

/* Next button */
.calmonth .calnext {
    float: right;
    padding-top: 10px;
}

/* Weekdays (Mon-Sun) */
.calweekdays {
    margin: 0;
    padding: 10px 0;
    background-color:#ddd;
}

.calweekdays li {
    display: inline-block;
    width: 13.6%;
    color: #666;
    text-align: center;
}

/* Days (1-31) */
.caldays {
    padding: 10px 0;
    background: #eee;
    margin: 0;
}

.caldays li {
    list-style-type: none;
    display: inline-block;
    width: 13.6%;
    text-align: center;
    margin-bottom: 5px;
    font-size:12px;
    color:#777;
}

/* Highlight the "current" day */
.caldays li .active {
    padding: 5px;
    background: #1abc9c;
    color: white !important
}